/* ===================================
    Style
====================================== */

/* variable */
:root {     
    --base-color: #9fe870; 
    --dark-gray:#061d19;
    --black:#05060a;
    --medium-gray:#7d8087;
    --very-light-gray: #ecefeb;
    
}
/* reset */
body{
    line-height: 29px;
}
/* header */
header .navbar-brand img {
    max-height: 32px;
} 
.navbar .navbar-nav .nav-link {
    font-size: 17px;
}
header .btn.btn-rounded.btn-large {
    padding:10px 26px;
    font-size: 13px;
    font-weight: 500;
}
header .btn.btn-rounded.btn-large:hover {color: var(--dark);}
.sticky .header-transparent .header-button .btn {
    color: var(--dark);
    border-color: var(--extra-medium-gray);
}
.sticky .header-transparent .header-button .btn:hover {
    border-color: var(--dark);
    color: var(--dark);
    background:  var(--dark);
}
header.sticky.sticky-active [data-header-hover="light"] .widget-text i {
    color: var(--white);
}
/* accordion style 02 */
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu {
    background-color: var(--dark);
}
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    color: var(--white);
}
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li:hover a,
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li.active a{
    color: var(--base-color);
}
/* btn */
[class*=btn-transparent], [class*=" btn-transparent"] {
    font-weight: 500;
}
.btn {
    text-transform: none;
    font-family: var(--primary-font);
}
.btn.btn-switch-text.btn-extra-large > span {
    padding: 19px 40px;
}
.btn-gradient-purple-pink {
    background-image: linear-gradient(to right, #0b58cb, #e94037, #0b58cb);
    background-size: 200% auto;
    color: var(--white);
}
/* bg gradient color */
.bg-gradient-dark-gray-transparent { 
    background: -webkit-linear-gradient(right, rgba(24, 25, 28, .5), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(24, 25, 28, .5), rgba(255, 255, 255, 0.0));
}
.bg-gradient-very-light-gray-transparent {
    background: -webkit-linear-gradient(right, rgba(240, 244, 253, 1.0), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(240, 244, 253, 1.0), rgba(255, 255, 255, 0.0));
}
.bg-gradient-flamingo-red-transparent {
    background: -webkit-linear-gradient(right, rgba(243, 69, 59, 1.0), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(243, 69, 59, 1.0) 10%, rgba(255, 255, 255, 0.0) 95%);
}
.bg-gradient-base-color-transparent {
    background: -webkit-linear-gradient(right, rgba(15, 89, 201, 1.0), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(15, 89, 201, 1.0) 10%, rgba(255, 255, 255, 0.0) 95%);
}
.bg-gradient-light-gray-transparent {
    background: -webkit-linear-gradient(right, rgba(222, 230, 244, 1.0), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(222, 230, 244, 1.0), rgba(255, 255, 255, 0.0));
}
.bg-midnight-blue {
    background-color: #082923;
}

/* text */
.text-flamingo {
    color: #e55b53;
}
.text-gradient-orange-sky-blue {
    background-image: linear-gradient(to right, #5e70f3, #6170f1, #8074dc, #b87bb6, #ec8192);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 25px;
}
/* portfolio filter */
.portfolio-filter li {
    padding: 0 18px;
    line-height: 24px;
}
/* blog */ 
.categories-btn {
    font-size: 11px;
}
/* page title */
.page-title-extra-large h1 {
    font-size: 4rem;
    line-height: 4rem;
}
.page-title-extra-large h2 {
    font-size: 17px;
    line-height: 28px;
    margin: 0 auto;
}
.process-step-style-05 .progress-step-separator {
    bottom: -10px;
    height: 100%;
    z-index: -1;
}
/* height */
.h-72px {
    height: 72px !important;
}
#map {
    height: 650px;
    border-radius: 6px 0 0 6px;
}
/* margin top */
.mt-minus-50px {
    margin-top: -50px;
}
/* line-height */
.lh-200 {
    line-height: 12.5rem;
}
/* bottom */
.bottom-auto {
    bottom: auto;
}
/* footer */
footer .footer-logo img {
    max-height: 60px;
}
footer ul li {
    margin-bottom: 0;
}
.footer-light a:hover, .footer-navbar li a:hover {
    color: var(--base-color);
}
@media (max-width: 1299px) {
    .navbar .navbar-nav .nav-link {
        font-size: 16px;
    }
    header .btn.btn-rounded.btn-large {
        padding: 10px 15px;
        font-size: 12px; 
    }
}
@media (max-width: 1199px) {
    .navbar .navbar-nav .nav-link {
        font-size: 15px;
    }
    header .btn.btn-rounded.btn-large {
        padding: 10px 10px;
        font-size: 11px; 
    }
}
@media (max-width: 991px) {
    .navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu {
        width: calc(100% + 30px) !important;
        margin-left: -15px;
        padding: 10px 45px;
        margin-bottom: 0;
        margin-right: -15px;
    }
    .navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li:last-child a {
        padding-bottom: 17px;
    }
    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a i {
        font-size: 19px;
    }
    header .btn.btn-rounded.btn-large {
        color: var(--dark);
        border-color: var(--extra-medium-gray);
        padding: 10px 15px;
        font-size: 13px;
    }
}
@media (max-width: 767px) {
    .portfolio-filter li {
        padding: 0;
    }
}
.icon-with-text-style-01 .feature-box-icon  {
    font-size: 40px;
    background-color: var(--base-color); padding: 1.1rem .75rem; border-radius: 20px; color: var(--dark);
}
.footer-large li, .footer-links li{line-height: 1.8;}
.footer-large a{font-size: 40px; color: #314d3f;  font-family: var(--alt-font-extrabold);}
.footer-links a{font-size:28px; color: #fff; font-weight: 700;}
.header-image{background-image: -webkit-linear-gradient(bottom, #ffffff 50%, #9fe870 50%);}
.ai-block-bg{background-image: -webkit-linear-gradient(bottom, #ffffff 50%, var(--very-light-gray) 50%);}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
    max-width: 1500px;
}
.brand-logo-img img {filter: grayscale(1); opacity: 0.4;}


.cookie-bar{
    position: fixed;
    display: none;
    left: 0px;
    bottom: 0px;
    opacity: 1;
    z-index: 999; width: 100%;}
.cookie-container{
  position: relative;
  
}
.cookie-msg-wrap {
    padding: 24px;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    color: #111; margin: 24px;box-shadow: 0 5px 12px rgb(0 0 0 / 12%);
}
.cookie-msg-wrap h4{font-weight: 500; margin-bottom:.5rem; font-size: 24px;}
.cookie-msg-wrap p{font-size: 14px; margin-bottom: 1rem;}
.cookie-msg-wrap p a{color: var(--color-primary);}
.cookie-close {
    position: absolute;
    top: 16px;
    right: 40px;
    padding: 8px;
    font-size: 21px;
    cursor: pointer;
    color: var(--dark);
    line-height: .6;
    opacity: .6;
    background: #9fe870;
    border-radius: 50%;
    border: none;
}
.cookie-close:hover{opacity: 1;}


/* accrodion */

.row_inner img {
  width: 100%;
}

.accordion_images {
  position: relative; overflow: hidden;
}
@media (max-width: 767px) {
  .accordion_images {
    display: none;
  }
}
.accordion_images img {
  opacity: 0;
  width: 75%; transition: all 0.5s ease-out;
  position: absolute;
      left: 70px;
    bottom: -1px;
}
.accordion_images img.active {
  opacity: 1;
}

.accordion {
  width: 100%;
  overflow: hidden;
  margin-bottom: 20px; border-radius:28px;
  
}
.accordion:last-child {
  margin-bottom: 0;
}
.accordion_intro {
  position: relative;
  padding: 25px;
  cursor: pointer;
}
.accordion_content {
  
  padding: 0 20px;
  max-height: 0;
  overflow: hidden;
  will-change: max-height;
  transition: all 0.25s ease-out;
  opacity: 0;
}
@media (min-width: 768px) {
  .accordion_content .accordion_image {
    display: none;
  }
}
@media (max-width: 767px) {
  .accordion_content .accordion_image {
    display: block;
    margin-bottom: 20px;
  }
}
.accordion h4,
.accordion p {
  margin: 0;
  line-height: 1;
}
.accordion h4 {
font-family: var(--alt-font);
  font-size: 26px;
  font-weight: 500;
}
.accordion p {

  font-size: 15px;
  margin: 0;
}
.accordion_active .accordion_content {
  padding: 0 30px 40px;
  opacity: 1;
}
.accordion_active .accordion_intro{
    min-height: auto;
}
.accordion_active .accordion_intro{padding-bottom: 20px;}

.nav-tabs .nav-link {
   
    border: none;
    border-radius: 30px;
    color: var(--dark-gray);
}
.nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover {
    isolation: isolate;
    background-color: var(--very-light-gray);
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    color: var(--white);
    background-color: var(--dark-gray);
}
.accordion-button{color: var(--dark-gray); font-size: 1.5rem;}
.accordion-button:not(.collapsed) {
    background-color: var(--base-color);
    box-shadow: none;
}
.tab-content.accordion p{font-size: 18px; line-height: 1.3;}
.accordion-item:first-of-type>.accordion-header .accordion-button{
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.accordion-item:last-of-type>.accordion-header .accordion-button.collapsed{
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
@media (max-width:576px){
    .firwall-graph{width: 30% !important; right: 50px !important;}
    .social-media{margin-top: 40px;}
    .sm-none{display: none !important;}
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        padding-right: 20px;
        padding-left: 20px;
    }
    .footer-large a{font-size: 32px;}
}

@media (max-width: 991px) {
  .tab-content>.tab-pane {
    display: block;
    opacity: 1;
  }
}